## chromium-solydxk-adjustments 2025.03.20

=== debian/changelog ===
chromium-solydxk-adjustments (2025.03.20) stable; urgency=low

  * Updated master_preferences file

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 20 Mar 2025 11:25:07 +0100

chromium-solydxk-adjustments (2022.10.06) stable; urgency=low

  * Added recommends: webext-ublock-origin-chromium
  * Rename master-preferences to master-preferences-solydxk
  * Symlink master-preferences to master-preferences-solydxk in postinst
  * master-preferences-solydxk: set custom_chrome_frame: false

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 06 Oct 2022 16:11:05 +0200

chromium-solydxk-adjustments (2021.06.03) stable; urgency=low

  * Remove pre-installing add-ons

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 03 Jun 2021 10:43:39 +0200

chromium-solydxk-adjustments (2020.03.16) stable; urgency=low

  * Removed AudioCaptureAllowed from solydxk_policy.json

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Mon, 16 Mar 2020 13:30:23 +0100

chromium-solydxk-adjustments (2020.02.20) stable; urgency=low

  * Delete solydxk.nl references

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 20 Feb 2020 10:29:35 +0100

chromium-solydxk-adjustments (2019.05.29) stable; urgency=low

  * Fix dpkg-divert with localized output

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 28 May 2019 16:05:30 +0200

chromium-solydxk-adjustments (2019.05.08) stable; urgency=low

  * Fool proof removal of diversions

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Wed, 08 May 2019 19:59:17 +0200

chromium-solydxk-adjustments (2019.03.13) stable; urgency=low

  * Centralize files in /etc/chromium
  * Use system title bar and borders
  * Fix remove_divert when pattern is not found

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Wed, 13 Mar 2019 07:59:42 +0100

chromium-solydxk-adjustments (2019.03.12) stable; urgency=low

  * Initial version

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 12 Mar 2019 10:56:58 +0100
