=== debian/control ===
Source: chromium-solydxk-adjustments
Section: web
Priority: optional
Maintainer: Arjen Balfoort <arjenbalfoort@hotmail.com>
Build-Depends: debhelper-compat (= 12)
X-Python3-Version: >= 3.2
Standards-Version: 4.5.0

Package: chromium-solydxk-adjustments
Architecture: all
Depends: ${misc:Depends}, chromium
Recommends: webext-ublock-origin-chromium
Description: Adjustments for Chromium
 SolydXK configuration adjustements for Chromium
